Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Unity 3.1(1) upgrade to 3.1(6)

I have a 3.1(1) system that i need to change the partner exchange 2k server for. The documentation suggests that in order to do this I need to upgrade to 3.1(6). My first question is, Why wont it work with 3.1.1? What did people do who were running 3.1.1 before 3.1.6 existed when they needed to change the partner exchange server? Just did nothing and had no voicemail?

If I must upgrade, I am having a problem finding the software on the software center. They have an up grade to 3.1.6 from 3.1.3 and 3.1.5 but I do not see and downloadable software to upgrade from 3.1.1 to anything else.

unity 3.1.1 Unified messaging

ex2ksp3

sql2ksp2

win2ksp3

Thank you for any help

  • Other Collaboration Voice and Video Subjects
2 REPLIES
Cisco Employee

Re: Unity 3.1(1) upgrade to 3.1(6)

First, 3.1.1 had some bugs in the directory monitor components that caused all kinds of problems when switching partner servers - in some cases it works, in others it's a complete train wreck - trust me, you'll want to upgrade first.

Second, there's only one 3.1(6) image for download - this is the same image used for new installs and upgrades from all versions from 3.0(1) and later - there's no seperate versions for upgrading from different 3.x builds.

Cisco Employee

Re: Unity 3.1(1) upgrade to 3.1(6)

When you go to the Unity 3.1 download page ( http://www.cisco.com/cgi-bin/tablebuild.pl/unity-31 ), you are looking at a table.

If you look above the table, you will see a link for "Images of Cisco Unity 3.1 CDs".

The new page has some info to confirm you know what you are doing so please read that first. Then hit the SUBMIT button.

If you are using US english only, you will only need the "Unity 3.1.6 CD1 image - required for all" CiscoUnity3.1.6.CD1.exe

The direct link is http://www.cisco.com/cgi-bin/Software/Tablebuild/tablebuild.pl/12yutni3

Also go to this page for MS updates: http://www.cisco.com/cgi-bin/tablebuild.pl/unity_msft_updates

88
Views
0
Helpful
2
Replies
This widget could not be displayed.